*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Instrument Sans', sans-serif;
    
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position:fixed;
    top: -25px;
    width: 100%; 
    background-color: rgba(255, 255, 255, 0.479);
    backdrop-filter: blur(10px);
    padding: 1rem;
    
    z-index: 1000;



}
.Heading{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight:900; 
    font-size: 3rem;
    padding-left: 2rem;
    margin-left: 2rem;
    text-decoration: underline;
}

ul{
    display: flex;
    list-style: none;
    padding: 1rem;
    gap: 20px;
    border: black 1px double;
    margin: 20px;
    border-radius: 20px;
    background-image: url('Images/Rectangle5.svg');
}
li a {
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
    font-weight:500;
}
li a:hover {
    color: #000000;
    text-decoration: underline;
    font-weight: 700;
    font-size: x-large;
    transition: all 0.5s ease-out;
}

.Works-Container{
    position: relative;
    top: 110px;
    height: 150vh;
    display: grid;
    grid-template-columns: 1fr;
    gap: 2px;
    
}
 a{
    text-decoration: none;
    color: #000;
}
.Works-Section-One{
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 20px;
    padding: 2rem;
    padding-bottom: .75rem;

}
.Works-Section-One a{
    width: 75%;
    height: 100%;
   
}
.Works-Section-One-Container{
    background-image: url('Images/traid.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 1px solid black;
    animation: scroll 1s ease-out forwards .5s;
    

}
.Works-Section-One-Container:hover{
    transform: scale(1.1);
    transition: all 0.5s ease-out;
    box-shadow: 0 0 10px 0 rgb(0, 0, 0);
    
}
.Works-Section-One-Container-Two{
    background-image: url('Images/shift.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 1px solid black;
    animation: scroll 1s ease-out forwards 1s;
}
.Works-Section-One-Container-Two:hover{
    transform: scale(1.1);
    transition: all 0.5s ease-out;
    box-shadow: 0 0 10px 0 rgb(0, 0, 0);
}

.Works-Section-Two{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 100%;
    height: 100%;
    padding: 1rem;
}
.Works-Section-Two a{
    width: 75%;
    height: 100%;
}
.Works-Section-Two-Container{
    background-image: url('Images/hi\ rebels.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 1px solid black;
    animation: scroll 1s ease-out forwards 1.5s;
}
.Works-Section-Two-Container:hover{
    transform: scale(1.1);
    transition: all 0.5s ease-out;
    box-shadow: 0 0 10px 0 rgb(0, 0, 0);
}
.Works-Section-Two-Container-Two{
    background-image: url('Images/vie.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 1px solid black;
    animation: scroll 1s ease-out forwards 2s;
}
.Works-Section-Two-Container-Two:hover{
    transform: scale(1.1);
    transition: all 0.5s ease-out;
    box-shadow: 0 0 10px 0 rgb(0, 0, 0);
}
.Works-Section-Two-Container-Three{
    background-image: url('Images/sphere.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 1px solid black;
    animation: scroll 1s ease-out forwards 2.5s;
}
.Works-Section-Two-Container-Three:hover{
    transform: scale(1.1);
    transition: all 0.5s ease-out;
    box-shadow: 0 0 10px 0 rgb(0, 0, 0);
}

.Works-Section-Three{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-bottom: 20px;
    padding: 2rem;
    padding-top: .75rem;
}
.Works-Section-Three a{
    width: 75%;
    height: 100%;
    
}
.Works-Section-Three-Container{
    background-image: url('Images/full\ logo\ w\ bg@2x-100.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 1px solid black;
    animation: scroll 1s ease-out forwards 3s;
}
.Works-Section-Three-Container:hover{
    transform: scale(1.1);
    transition: all 0.5s ease-out;
    box-shadow: 0 0 10px 0 rgb(0, 0, 0);
}
.Works-Section-Three-Container-Two{
    background-image: url('Images/yarnlight.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 1px solid black;
    animation: scroll 1s ease-out forwards 3.5s;
}
.Works-Section-Three-Container-Two:hover{
    transform: scale(1.1);
    transition: all 0.5s ease-out;
    box-shadow: 0 0 10px 0 rgb(0, 0, 0);
}
.Works-Container h1{
    font-size: 5rem;
    font-weight: lighter;
}
.reveal-on-scroll{
    opacity: 0;
    transition: all 1s ease-out;
}
.reveal-on-scroll.is-visible{
    opacity: 1;
}
@keyframes scroll {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@media (max-width:500px) {
    ul{
        display: flex;
        list-style: none;
        padding: 1rem;
        gap: 20px;
        border: black 1px double;
        margin: 20px;
        margin-right: 0px;
        border-radius: 20px;
        background-image: url('Images/Rectangle5.svg');
    }
    .Heading{
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight:900; 
        font-size: 1.5rem;
        padding-left: 1rem;
        margin-left: 1rem;
        text-decoration: underline;
    }

    .Works-Container{
        left: 25px;
        right: 50px;
        top: 110px;
        justify-content: center;
        align-items: center;
        gap: 20px;
        width: 110%;
        height: 150vh;
        
    }
    .Works-Section-One{

        display: grid;
        grid-template-columns: 1fr;
        justify-content: center;
        align-items: center;
        gap: 20px;
        
        width:110%;
        height: 100vh;
    }
    .Works-Section-Two{
        display: grid;
        grid-template-columns: 1fr;
        justify-content: center;
        align-items: center;
        gap: 20px;
        width: 110%;
        height: 150vh;
    }
    
    
    .Works-Section-Three{
        display: grid;
        grid-template-columns: 1fr;
        justify-content: center;
        align-items: center;
        gap: 20px;
        
        width:110%;
        height: 100vh;
    }

} 
